.admin__menu #menu-galah-websiteenquiries-websiteenquiries > a::before {
    background: url('../images/GD-transparent.png') no-repeat 0px 0px;
}
.admin__menu #menu-galah-websiteenquiries-websiteenquiries > a:hover:before,.admin__menu #menu-galah-websiteenquiries-websiteenquiries > a::before {
    content: '' !important;
    margin: 0 auto .5rem;
    width: 22px;
    height: 22px;
}
}
.admin__menu #menu-galah-websiteenquiries-websiteenquiries > a:hover:before {
    background: url('../images/GD-transparent.png') no-repeat 0px 0px;
}
